:root {
  --primaryColor:#24354d;
  --secondaryColor:#80de83;
}


* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  outline:0;
}

*:focus {
  outline:0!important;
}

.header-wrap {
  width:100%;
  padding-top:20px;
  padding-bottom:20px;
  z-index:2;
  position:relative;
}

.svgSubHeader {
  width:100%;
  z-index:2;
  position:relative;
}

.hero-image-wrap {
  width:100%;
  display:block;
  background-image:url(../images/bg.jpg);
  background-size:cover;
  margin-top:-150px;
  padding-bottom:250px;
  z-index:1;
  position:relative;
}

.hero-image-wrap::before {
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  left:0;
  top:0;
  bottom:0;
  right:0;
  opacity:0.68;
}

.hero-image-wrap h1 {
  color:#fff;
  font-size:60px;
  font-weight:200;
  text-transform:uppercase;
  margin-top:150px;
  z-index:3;
  position:relative;
}

.btn-hero {
  color:#fff;
  font-size:24px;
  text-transform:uppercase;
  padding:26px;
  border-radius:50px;
  z-index:3;
  position:relative;
  text-shadow: 0px 2px 0px rgba(36, 53, 77, 0.49);
}

.slider-table-wrap {
  margin-top:-150px;
  z-index:4;
  position:relative;
}

.slider-table-wrap .container {
  border-radius: 40px;
  box-shadow: 0px 0px 95px 0px rgba(36, 53, 77, 0.35);
  min-height:400px;
  background-color:#fff;
}

.slider-table-wrap .container .row {
  padding:15px;
}

.footer-text-container {
  width:100%;
  margin-top:120px;
  padding-top:30px;
  padding-bottom:100px;
  position:relative;
  overflow:hidden;
}

.footer-text-container p {
  color:#fff;
  font-size:24px;
  font-weight:400;
  margin-top:30px;
}

.decoration-left {
  position:absolute;
  left:0;
  bottom:0;
  width:40%;
}

.decoration-right {
  position:absolute;
  right:0;
  bottom:0;
  width:33%;
}

footer {
  padding-top:40px;
  padding-bottom:30px;
}

footer p {
  font-size:16px;
  font-weight:300;
}

pre {
  display:none;
}


.da-slider-bg {
  width:100%!important;
  border-top-left-radius:30px;
  border-top-right-radius:30px;
  background:transparent!important;
  box-shadow:none!important;
}

.social-icons a {
  margin-right:30px;
}

.social-icons a:last-child {
  margin-right:0;
}

.social-icons a i {
  font-size:38px;
}

.text-footer-line {
  width:100%;
  background-color:rgba(0,0,0,0.3);
  color:rgba(255,255,255,0.7);
  font-size:14px;
  line-height:30px;
  height:30px;
  display:block;
  margin-top:0;
  margin-bottom:0;
}
/* Media queries */

@media only screen and (max-width : 1200px) {

}

@media only screen and (max-width : 990px) {

}

@media only screen and (max-width : 767px) {
  .hero-image-wrap h1 {
    font-size:36px;
  }

  .btn-hero {
    font-size: 18px;
    padding: 16px;
  }

  .footer-text-container p {
    font-size:18px;
  }

  .social-icons {
    text-align:center;
    margin-top:20px;
  }

  #curvedPath {
    display:none;
  }
}

@media only screen and (max-width : 480px) {


}

@media only screen and (max-width : 320px) {

}
